Listar esquemas OpenAPI externos
curl --request GET \
--url https://flowker.sandbox.lerian.net/v1/openapi-schemas \
--header 'Authorization: Bearer <token>'import requests
url = "https://flowker.sandbox.lerian.net/v1/openapi-schemas"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://flowker.sandbox.lerian.net/v1/openapi-schemas', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"hasMore": true,
"items": [
{
"byteSize": 4096,
"contentHash": "sha256:9f2c8b1a4d7e0f3c6b5a8d2e1f4c7b0a3d6e9f2c5b8a1d4e7f0c3b6a9d2e5f8c",
"createdAt": "2026-01-15T10:30:00Z",
"createdBy": "user@example.com",
"id": "018f3e2a-1c4d-7b9e-a1b2-c3d4e5f6a7b8",
"name": "jd-spi",
"openapiVersion": "3.0.3",
"operationCount": 42,
"title": "JD SPI API",
"version": "1"
}
],
"nextCursor": "eyJpZCI6IjAxOGYzZTJhIn0="
}{
"code": "FLK-0001",
"detail": "name is a required field",
"errors": [
{
"location": "body.nodes",
"message": "expected array length >= 1",
"value": "<unknown>"
}
],
"instance": "/v1/workflows",
"status": 400,
"title": "Bad Request",
"type": "https://errors.lerian.studio/v1/FLK-0001"
}Listar esquemas OpenAPI externos
Utiliza este endpoint para recuperar una lista paginada de los esquemas OpenAPI externos del tenant. La respuesta solo lleva metadatos, sin el contenido de la especificación.
GET
/
v1
/
openapi-schemas
Listar esquemas OpenAPI externos
Autorizaciones
Token bearer JWT emitido por el provider de identidad. Envíalo en la cabecera Authorization como Bearer <token>.
Parámetros de consulta
Número de elementos por página (1-100).
Ejemplo:
10
Cursor de paginación (opaco).
Campo de ordenación.
Ejemplo:
"createdAt"
Sentido de la ordenación (ASC o DESC).
Ejemplo:
"DESC"
¿Esta página le ayudó?
⌘I

